Subject: Re: Generic Netlink HOW-TO based on Jamal's original doc

From: Paul Moore <[email-masked]>
Date: Mon, 13 Nov 2006 09:08:18 -0500

On Monday 13 November 2006 2:23 am, Jarek Poplawski wrote:
> Sorry! Typo in @@ -436,20 part. Forget the earlier message.

No problem, my first draft was full of typos too ;)

> So there is more...
>
> Jarek P.
>
> PS: It is added to my first patch because I don't know
> what is the current version.

Thanks.  I'm going to mail out the latest version (my first draft with 
everybody's patches) later today - I want to give Jamal a little bit longer 
to reply.

-- 
paul moore
linux security @ hp